html{margin:0;
    padding:0;
    min-height:100%;
    position:relative;
    background-color: #779ec3;
    background-image: url(foottest.png);
}

body{
    margin:0;
    padding:0;
}

*{
    font-family:Arial,sans-serif;
}


#main {
    background-color: white;
    width: calc(100vw - 90px);
    padding-top: 250px;
    padding-bottom: 100px;
    max-width: 800px;
    margin: auto;
    margin-top: 50px;
    background-repeat: no-repeat;
    background-position: top center;
    background-size: 100%;
    background-image: url(Logobanner_stor_hvid3.png);
}

a {
    text-decoration-line: none;
}

#test {
    color: #01264c;
    font-size: 70px;
    padding-left: 35px;
}

#line {
    height: 4px;
    background-color: #779ec3;
    width: 60%;
}

.Contain a div {
    outline: 20px white;
    width: calc(100% - 112px);
    height: 100px;
    color: #01264c;
    line-height: 100px;
    font-size: 60px;
    padding-left: 45px;
    margin-left: 30px;
    margin-top: 30px;
    border:  #01264c solid 4px;
    border-radius: 15px;
    background-color: #779ec3;
    background-image: linear-gradient(160deg, coral, transparent);
    /* box-shadow: rgba(0,0,0, 0.8) 0px 10px 5px 0px; */
    transition: background-color 0.2s linear, box-shadow 0.1s linear;
    text-shadow: white 0px 0px 10px;
    cursor: pointer;
    
}

/* .Contain a:first-child div {
        margin-top: -50px;
} */

.Contain a div:hover {
    background-color: #01264c;
    text-shadow: white 0px 0px 10px;
    box-shadow: rgba(0,0,0, 0.8) 0px 0px 0px 0px;
}


@media (max-width: 768px) {
    #Banner div {
        height: 130px;
    }

    .Contain a div {
        width: 100%;
    width: calc(100% - 105px);
    }
}